@charset "utf-8";
/* @font-face {
    font-family: manrope-huawei;
    src: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/fonts/manrope-regular.woff) format("woff"), url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/fonts/manrope-bold.woff2) format("woff2");
} */

a {
    text-decoration: none;
}

div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li {
    box-sizing: border-box;
    margin: 0;
}

.arthur_container img {
    width: 100%;
}

.pc {
    display: block;
}

.mob {
    display: none;
}

.color-br {
    display: inline-block;
}

/* .arthur_container{
    font-family: manrope-huawei;
} */

.arthur_container sup {
    font-size: 0.5em;
    vertical-align: super;
    line-height: 0;
}

.arthur_container sup a {
    color: inherit;
}

.arthur_container sup a:hover {
    color: #d20a2c !important;
}

.nowrap {
    white-space: nowrap;
}

.color_white {
    color: #fff !important;
}

.arthur_container {
    width: 100%;
    color: #000;
}

.cbg-backtotop a.cbg-icon-backtotop {
    background-position: -549px -188px;
}

.cbg-backtotop a {
    display: block;
    width: 40px;
    height: 40px;
    margin: 5px 0;
    text-indent: -9999px;
    background: url('/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p30-pro/img/sprites_cbg_icon.png') no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    opacity: 0.6;
    filter: alpha(opacity=80);
    transition: all linear 0.2s;
}

.cbg-backtotop {
    position: fixed;
    z-index: 800;
    bottom: 50px;
    right: 50px;
}

.hidden {
    display: none;
}

.arthur_s_kv {
    width: 100%;

    position: relative;
}

.arthur_s_kv_pic {
    width: 100%;
}

img.arthur_s_kv_svg {
    position: absolute;
    top: 16.2vw;
    left: 70.7vw;
    width: 18.2vw;
    height: 9.6vw;
}

.arthur_s_kv-title {
    text-align: center;
    font-size: 1.2vw;
    line-height: 1.8vw;
    position: absolute;
    top: 27.5vw;
    left: 63vw;
}


#arthur_colors {
    width: 100%;
    height: 54vw;
    position: relative;
    font-size: 0;
}

.arthur_s_mainInfo {
    position: absolute;
    width: 57%;
    top: 0;
    left: 43%;
    padding: 6vw 13.5vw 0 7.2vw;
    z-index: 2;
}

.arthur_title {
    font-size: 2.5vw;
    font-weight: bold;
    line-height: 1.3;
    width: 60%;
}

.arthur_desc {
    font-size: 1.25vw;
    margin-top: 2.6vw;
    line-height: 1.5;
}


.arthur_colors_swiper_outer {
    display: inline-block;
    width: 43%;
    height: 100%;
    background: -webkit-linear-gradient(#dff5fb, #c9d1f6);
    /* Safari 5.1-6.0 */
    background: -o-linear-gradient(#dff5fb, #c9d1f6);
    /* Opera 11.1-12.0 */
    background: -moz-linear-gradient(#dff5fb, #c9d1f6);
    /* Firefox 3.6-15 */
    background: -ms-linear-gradient(#dff5fb, #c9d1f6);
    /* IE */
    background: linear-gradient(#dff5fb, #c9d1f6);
    /* 标准语法 */
    padding-top: 7vw;
}

.arthur_s_2 .arthur_title {
    width: 100%;
}

.arthur_colors_swiper {
    width: 15.7vw;
}

.arthur_colors_swiper_pic {
    width: 100%;
}

.arthur_colors_swiper_outer .swiper-pagination {
    width: 43%;
    margin-top: 3.1vw;
}

.arthur_colors_swiper_outer .swiper-pagination-bullet {
    width: 1.5vw;
    height: 1.5vw;
    margin: 0 0.625vw;
    opacity: 1;
    outline: none;
    vertical-align: middle;
}

.arthur_colors_swiper_outer .swiper-pagination-bullet:nth-child(1) {
    background: #01907d;
}

.arthur_colors_swiper_outer .swiper-pagination-bullet:nth-child(2) {
    background: #000;
}


.arthur_colors_swiper_outer .swiper-pagination-bullet-active {
    border: 0.15vw solid #fff;
    margin: 0 0.475vw;
}

.arthur_colors_caption {
    font-size: 1.45vw;
    margin: 6.2vw auto 0;
    text-align: center;
    line-height: 1.45em;
    height: 1.5em;
    overflow: hidden;
    color: #0e225c;
}

.arthur_colors_caption span {
    display: block;
    -webkit-transition: -webkit-transform 1.5s cubic-bezier(0.77, 0, 0.175, 1);
    transition: -webkit-transform 1.5s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 1.5s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 1.5s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 1.5s cubic-bezier(0.77, 0, 0.175, 1);
}

.arthur_s_color_slide_1 .arthur_colors_caption span {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.arthur_s_color_slide_2 .arthur_colors_caption span {
    -webkit-transform: translate(0, -1.5em);
    transform: translate(0, -1.5em);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.arthur_s_color_slide_3 .arthur_colors_caption span {
    -webkit-transform: translate(0, -3em);
    transform: translate(0, -3em);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.arthur_s_color_slide_4 .arthur_colors_caption span {
    -webkit-transform: translate(0, -4.5em);
    transform: translate(0, -4.5em);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.arthur_colors_details_outer {
    display: inline-block;
    width: 57%;
    height: 100%;
    vertical-align: top;
    position: relative;
    background: -webkit-linear-gradient(145deg, #e2f1ff, #e7f2fd);
    /* Safari 5.1-6.0 */
    background: -o-linear-gradient(145deg, #e2f1ff, #e7f2fd);
    /* Opera 11.1-12.0 */
    background: -moz-linear-gradient(145deg, #e2f1ff, #e7f2fd);
    /* Firefox 3.6-15 */
    background: -ms-linear-gradient(145deg, #e2f1ff, #e7f2fd);
    /* IE */
    background: linear-gradient(145deg, #e2f1ff, #e7f2fd);
    /* 标准语法 */
}

.arthur_colors_details {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 29.5vw;
    overflow: hidden;
    text-align: center;
}

img.arthur_colors_details_pic {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: auto;
    height: 100%;
    display: none;
}

.arthur_colors_details_pic.animateTo0 {
    -webkit-animation: animateTo0 0.5s ease;
    animation: animateTo0 0.5s ease;
}

.arthur_colors_details_pic.fadeOut {
    -webkit-animation: fadeOut 0.2s ease;
    animation: fadeOut 0.2s ease;
}

.arthur_s_3 {
    width: 100%;
    height: 60.4vw;
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-punch-fullview-phone-bg.jpg) no-repeat center top/100vw;
    position: relative;
}

img.arthur_s_3_pic {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 7.2vw;
    width: 58.6vw;
}

.linear_bg_1 {
    background: -webkit-linear-gradient(#edf3fa, #f7f7f9);
    /* Safari 5.1-6.0 */
    background: -o-linear-gradient(#edf3fa, #f7f7f9);
    /* Opera 11.1-12.0 */
    background: -moz-linear-gradient(#edf3fa, #f7f7f9);
    /* Firefox 3.6-15 */
    background: -ms-linear-gradient(#edf3fa, #f7f7f9);
    /* IE */
    background: linear-gradient(#edf3fa, #f7f7f9);
    /* 标准语法 */
}

.linear_bg_2 {
    background: -webkit-linear-gradient(#f7f7f9, #f0f8ff);
    /* Safari 5.1-6.0 */
    background: -o-linear-gradient(#f7f7f9, #f0f8ff);
    /* Opera 11.1-12.0 */
    background: -moz-linear-gradient(#f7f7f9, #f0f8ff);
    /* Firefox 3.6-15 */
    background: -ms-linear-gradient(#f7f7f9, #f0f8ff);
    /* IE */
    background: linear-gradient(#f7f7f9, #f0f8ff);
    /* 标准语法 */
}

.arthur_s_mainInfo.horizontal {
    position: static;
    padding: 0;
    padding-top: 11vw;
    width: 58vw;
    margin-left: 20.5vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    /* justify-content: space-between; */
}


.arthur_s_mainInfo.horizontal .arthur_desc {
    font-size: 1.25vw;
    width: 80%;
    margin-top: 0;
}

@-webkit-keyframes progress {
    0% {
        width: 0%
    }

    100% {
        width: 100%
    }
}

@keyframes progress {
    0% {
        width: 0%
    }

    100% {
        width: 100%
    }
}

@-webkit-keyframes animateTo0 {
    from {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes animateTo0 {
    from {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.arthur_s_3 .arthur_s_mainInfo.horizontal {
    padding-top: 5.5vw;
}

.arthur_s_4_content {
    margin-top: 5.2vw;
}

.arthur_slick_container {
    width: 69vw;
    margin: 0 auto;
}

.arthur_slick_progress_bars {
    margin-top: 2.9vw;
}

.arthur_slick_progress_bars ul {
    text-align: center;
}

.arthur_slick_progress_bars ul li {
    width: 100%;
    height: 100%;
    width: 3.8vw;
    margin: 0 1.3vw;
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.arthur_slick_progress_bars ul li::before,
.arthur_slick_progress_bars ul li::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #242424;
    opacity: 0.2;
}

.arthur_slick_progress_bars ul li::before {
    display: none;
}

.arthur_slick_progress_bars ul li.slick-active::before {
    display: block;
    opacity: 1;
    -webkit-animation: progress 2s linear forwards;
    animation: progress 2s linear forwards;
}

.arthur_slick_progress_bars ul li button {
    visibility: hidden;
}

.arthur_s_5_content {
    width: 68.7vw;
    margin: 5.2vw auto 0;
}


.arthur_s_5_top {
    width: 100%;
    height: 33.48vw;
    overflow: hidden;
}

.arthur_s_5_bottom {
    margin-top: 0.8vw;
}

.arthur_s_6_content {
    width: 58.3vw;
    margin: 5.2vw auto 0;
    padding-bottom: 8.5vw;
    position: relative;
}

.arthur_s_6_bd {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

.arthur_s_6_swiper .swiper-slide {
    /* height: 27.7vw; */
}

.arthur_s_6_content .swiper-pagination {
    width: 100%;
    bottom: 0;
}

.arthur_s_6_content .swiper-pagination-bullet {
    width: auto;
    height: auto;
    background: transparent;
    font-size: 1.6vw;
    margin: 0 2.6vw;
    outline: none;
    opacity: 0.3;
    font-weight: bold;
}

.arthur_s_6_content .swiper-pagination-bullet-active {
    opacity: 1;
}

.arthur_s6_icon {
    width: 2vw;
    height: 2vw;
    margin: 0 auto;
}

#arthur_s6_icon1 {
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-ai-recognition-icon-1.png) no-repeat center center/100%;
}

#arthur_s6_icon2 {
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-ai-recognition-icon-2.png) no-repeat center center/100%;
}

#arthur_s6_icon3 {
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-ai-recognition-icon-3.png) no-repeat center center/100%;
}

#arthur_s6_icon4 {
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-ai-recognition-icon-4.png) no-repeat center center/100%;
}

#arthur_s6_icon5 {
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-ai-recognition-icon-5.png) no-repeat center center/100%;
}

.arthur_s6_iconText {
    display: block;
    margin: 1.3vw auto 0;
    line-height: 1;
    padding-bottom: 5px;
}

.swiper-pagination-bullet-active .arthur_s6_iconText {
    border-bottom: .25vw solid #000;
}

.arthur_s_7_content {
    width: 100%;
    margin: 5.2vw auto 0;
}

.arthur_s_7 .arthur_s_mainInfo.horizontal {
    width: 62.5vw;
}


.arthur_s_7 .arthur_desc {
    width: 100%;
}

.arthur_s_7_content_info {
    width: 66vw;
    margin-left: 21vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    /* justify-content: space-between; */
}

.arthur_s_7_content_info_r {
    margin-left: 4.5vw;
}

.arthur_s_7_content_info_l {
    width: 29%;
}

.arthur_s_7 .arthur_s_mainInfo.horizontal {
    width: 62.5vw;
}

.arthur_s_7 .arthur_s_mainInfo.horizontal .arthur_desc {
    width: 90%;
}

.arthur_s_7_content_info_r {
    width: 59%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 5vw
}

.arthur_s_7_subTitle {
    font-size: 1.5vw;
    font-weight: bold;
    line-height: 1.5;
}

.arthur_s_7_content_info_l_item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 1vw;

}

.arthur_s_7_content_info_l_num {
    font-size: 2.6vw;
    line-height: 1;
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-improved-performance-icon-arrow.png) no-repeat right center/0.7vw;
    padding-right: 1.25vw;
    font-weight: bold;
}

.arthur_s_7_content_info_l_desc {
    font-size: 1.04vw;
    line-height: 1.5vw;
    margin-left: 0.8vw;
}

.arthur_s_7_content_info_r_item {
    width: 15.5vw;
}

.arthur_s_7_content_info_r_item_title {
    font-size: 1.05vw;
    font-weight: bold;
    padding-left: 4.1vw;
    line-height: 1.4;
    padding-top: .9vw;
    height: 4.5vw;
}

.arthur_s_7_content_info_r_item_title h6 {
    margin-bottom: 1vw;
}

.arthur_s_7_content_info_r_item:first-child .arthur_s_7_content_info_r_item_title {
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-improved-performance-icon-1.png)no-repeat left center/3.38vw;
}

.arthur_s_7_content_info_r_item:nth-child(2) .arthur_s_7_content_info_r_item_title {
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-improved-performance-icon-2.png) no-repeat left center/3.38vw;
}

.arthur_s_7_content_info_r_item hr {
    height: .05vw;
    border: none;
    background: #000;
    width: 90%;
    margin: 0.6vw auto 1vw;
}

.arthur_s_7_content_info_r_item_desc {
    font-size: .8vw;
    line-height: 1.5;
    width: 90%;
    margin: 0 auto;
}

.arthur_s_8 {
    background: #f7f7f9;
}

.arthur_s_8_content {
    width: 70vw;
    margin: 5.2vw auto 0;
}

.arthur_s_8 .arthur_s_mainInfo.horizontal {
    width: 62.5vw;
}

.arthur_s_8 .arthur_title {
    width: 54%;

}

.arthur_s_8_content_wapper {
    width: 100%;
    height: 18vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: end;
    align-items: flex-end;
}

.arthur_s_8_svg_wapper {
    width: 61.7vw;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.arthur_s_8_svg {
    position: relative;
    z-index: 2;
    top: -1%;
    left: -1%;
}

.arthur_s_8_num {
    font-size: 21.5vw;
    font-weight: bold;
    letter-spacing: 1.5vw;
    font-variant-numeric: tabular-nums;
}

.arthur_s_8_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.arthur_s_8_mAh {
    width: 7.6vw;
}

.arthur_s_8_4000 {
    display: none;
}


/* IE10、IE11、Edge */

_:-ms-lang(x),
.arthur_s_8_svg_wapper {
    display: none;
}

_:-ms-lang(x),
.arthur_s_8_4000 {
    display: block;
    width: 61.7vw;
}

.arthur_s_9_content {
    margin: 5.2vw auto 0;
    text-align: center;
}

.arthur_s_9_pic {
    width: 100%;
}

.arthur_s_10_content {
    margin: 5.2vw auto 0;
}

.arthur_s_10_swiper {
    width: 67.5vw;
}

.arthur_s_10_swiper .swiper-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.arthur_s_10_swiper .swiper-slide {
    width: 19.27vw;
}

.arthur_s_11 .wapper {
    width: 62%;
    margin: 11vw auto 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 20vw;
}

.arthur_s_11 .arthur_title {
    width: 30vw;
}

.arthur_s_11 .arthur_s_mainInfo {
    position: static;
    padding: 0;
    width: 37%;
}

.arthur_s_11_content .content_wapper {
    position: relative;
    width: 20.7vw;
    height: 44.1vw;
}

.arthur_s_11_bd {
    position: relative;
    z-index: 2;
}

.arthur_s_11_video {
    position: absolute;
    top: 0.87vw;
    left: -0.1vw;
    right: 0;
    margin: auto;
    border-radius: 1vw;
    width: 90.5%;
}

img.arthur_s_11_video_pic {
    position: absolute;
    top: 0.87vw;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 1.5vw;
    width: 90.5%;
    display: none;
}

.arthur_s_11_content {
    margin-right: 3vw;
}

.arthur_s_12 {
    width: 100%;
    margin: 11vw auto 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.arthur_s_12 .arthur_title {
    width: 30vw;
}

.arthur_s_12 .arthur_s_mainInfo {
    position: static;
    padding: 0;
    padding-top: 14vw;
    padding-left: 5%;
    flex: 1;
}

.arthur_s_12 .arthur_s_mainInfo .inner {
    width: 51%;
}

.arthur_s_12_content {
    flex: 1;
    margin-left: 8vw;
}

.arthur_s_12_content .content_wapper {
    position: relative;
    width: 39.42vw;
}

.arthur_s_12_bd {
    position: relative;
    z-index: 2;
}

.arthur_s_12_video_outer {
    position: absolute;
    top: 0.7vw;
    right: 3.3vw;
    border-radius: 2vw;
    width: 19vw;
    height: 39vw;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
}

.arthur_s_12_video {
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.arthur_s_12_video_pic {
    height: 100%;
    display: none;
}

.arthur_s_13 {
    position: relative;
}

.arthur_s_13_content {
    position: relative;
}

img.arthur_s_13_pic_2 {
    position: absolute;
    width: 7vw;
    height: 5vw;
    left: 49.6vw;
    top: 18.55vw;
}

@keyframes showLight {
    0% {
        opacity: 0;
        /* left: 45.5vw;
        top: 12vw; */
        transform: translate(-75%, -100%);
    }

    100% {
        opacity: 1;

        /* left: 49.8vw;
        top: 18.5vw; */
        transform: translate(0%, 0%);
    }
}

@keyframes showLightb {
    0% {
        opacity: 0;
        /* left: 45.5vw;
        top: 12vw; */
        transform: translate(-75%, -100%);
    }

    100% {
        opacity: 1;

        /* left: 50vw;
        top: 18.8vw; */
        transform: translate(0%, 0%);
    }
}

.arthur_s_13_content.animated .arthur_s_13_pic_2 {
    animation: showLight 0.8s 1 0.8s linear forwards;
}


.component-footnotes {
    width: 60%;
    padding: 5vw 0;
    margin: 0 auto;
    list-style: decimal;
    color: #a2a2a2;
    font-size: 14px;
    line-height: 1.5;
    list-style-type: none;
}

.component-footnotes li {
    margin-bottom: 5px;
    word-wrap: break-word;
}

.component-footnotes .current {
    color: #1e1e1e;
}

.component-footnotes .ps {
    padding-top: 1vw;
}

@media (max-width: 640px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .pc {
        display: none;
    }

    .mob {
        display: block;
    }

    br {
        display: none;
    }

    .kv-title {
        display: block;
    }

    .arthur_s_kv {
        position: relative;
        display: block;
    }


    .arthur_s_kv_pic {
        width: 100%;
    }

    img.arthur_s_kv_svg {
        position: absolute;
        top: 19vw;
        left: 32.4vw;
        width: 40vw;
        height: 20vw;
    }

    .arthur_s_kv-title {
        font-size: 2vw;
        top: 42vw;
        left: 25vw;
        line-height: 4.5vw;
    }

    @-moz-document url-prefix() {
        .arthur_s_kv-title {
            left: 25vw;
        }
    }

    .arthur_s_mainInfo {
        position: static;
        width: 84%;
        padding: 20vw 0 0;
        margin: 0 auto;
    }

    .arthur_title {
        /* font-size: 6.2vw; */
        font-size: 6.9vw;
        width: 100%;
    }

    .arthur_desc {
        /* font-size: 4vw; */
        font-size: 4.8vw;
        line-height: 1.5;
        margin-top: 8.6vw;
    }

    #arthur_colors {
        height: auto;
        background: -webkit-linear-gradient(#e3f1ff, #eaf2fb);
        /* Safari 5.1-6.0 */
        background: -o-linear-gradient(#e3f1ff, #eaf2fb);
        /* Opera 11.1-12.0 */
        background: -moz-linear-gradient(#e3f1ff, #eaf2fb);
        /* Firefox 3.6-15 */
        background: -ms-linear-gradient(#e3f1ff, #eaf2fb);
        /* IE */
        background: linear-gradient(#e3f1ff, #eaf2fb);
        /* 标准语法 */
    }

    .arthur_colors_swiper_outer {
        position: absolute;
        bottom: 12vw;
        width: 61.3vw;
        height: 85.8vw;
        padding-top: 5.3vw;
    }

    .arthur_colors_swiper {
        width: 29vw;
    }

    .arthur_colors_swiper_outer .swiper-pagination {
        width: 100%;
        margin-top: 4.5vw;
    }

    .arthur_colors_swiper_outer .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 0.53vw;
    }

    .arthur_colors_swiper_outer .swiper-pagination-bullet-active {
        border-width: 1px;
        margin: 0 calc(0.53vw - 1px);
    }

    .arthur_colors_caption {
        font-size: 2.9vw;
        margin-top: 10vw;
    }

    .arthur_colors_details_outer {
        display: block;
        width: 100%;
        height: 73.3vw;
        margin-top: 34.6vw;
        background: transparent;
    }

    .arthur_colors_details {
        width: 48.6vw;
        height: 100%;
        right: 0;
        background: #c9d7fd;
    }

    .arthur_s_3 {
        height: 200vw;
        background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/mob/huawei-p40-lite-e-punch-fullview-phone-bg.jpg) no-repeat center top/100vw;
        -moz-background-size: 100% 100%;
        background-size: 100% 100%;
    }

    img.arthur_s_3_pic {
        bottom: 6vw;
        width: 78vw;
    }

    .arthur_s_3 .arthur_title {
        width: 80%;
    }

    .arthur_s_3 .arthur_s_mainInfo {
        padding-top: 20vw;
    }

    .arthur_s_3 .arthur_desc {
        line-height: 1.7;
        margin-top: 5.6vw;
    }

    .arthur_s_3 .arthur_title sup {
        margin-left: .4vw;
    }

    .arthur_s_4_content {
        margin-top: 16vw;
        padding-bottom: 0;
    }

    .arthur_slick_container {
        width: 84vw;
    }

    .arthur_slick_progress_bars {
        margin-top: 6.26vw;
    }

    .arthur_slick_progress_bars ul li {
        width: 9vw;
        margin: 0 3.2vw;
    }

    .arthur_slick_progress_bars ul li::before,
    .arthur_slick_progress_bars ul li::after {
        height: 2px;
    }

    .arthur_s_5_content {
        width: 83.3vw;
        margin-top: 16vw;
        padding-bottom: 0;
    }

    .arthur_s_5 .arthur_title {
        font-size: 6.7vw;
    }

    .arthur_s_5 br {
        display: none;
    }

    .arthur_s_5_top {
        height: 55.6vw;
    }

    .arthur_s_5_bottom {
        margin-top: 0.85vw;
    }

    .arthur_s_6_bd {
        z-index: 1;
    }

    .arthur_s_6_content {
        width: 52.26vw;
        margin-top: 16vw;
        padding-bottom: 0;
    }

    .arthur_s_6_swiper {
        height: 120vw;
        margin: 0 auto;
    }

    .arthur_s_6_content .swiper-pagination {
        bottom: 0;
    }

    .arthur_s_6_content .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        background: #767474;
        border: 1px solid #767474;
        margin: 0 1.3vw;
        opacity: 1;
    }

    .arthur_s_6_content .swiper-pagination-bullet-active {
        background: transparent;
    }

    .arthur_s6_icon,
    .arthur_s6_iconText {
        display: none;
    }

    .arthur_s_7_content {
        /* margin-top: 16vw; */
    }

    .arthur_s_7_content_info {
        width: 84%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-left: 8vw;
    }

    .arthur_s_7 .arthur_title {
        font-size: 6vw;
        width: 100%;
    }

    .arthur_s_7 br {
        display: none;
    }

    .arthur_s_7_content_info_l {
        width: 100%;
    }

    .arthur_s_7_content .hrl {
        margin: 1.3vw 0 2.6vw;
    }

    .arthur_s_7_content_info_r {
        width: 100%;
        margin-top: 10vw;
        margin-left: 0;
    }

    .arthur_s_7_content_info_r br {
        display: block;
    }

    .arthur_s_7_content_info_r_item hr {
        border-top: .15vw black solid;
    }

    .arthur_s_7_subTitle {
        font-size: 3.9vw;
        font-weight: 400;

    }

    .arthur_s_7_content_info_l_item {
        margin-top: 3.3vw;
    }

    .arthur_s_7_content_info_l_num {
        font-size: 4.93vw;
        background-size: 1.46vw;
        padding-right: 2.26vw;
        font-weight: normal;
    }

    .arthur_s_7_content_info_l_desc {
        font-size: 2.93vw;
        margin-left: 2.6vw;

    }

    .arthur_s_7_content_info_r_item {
        width: 45%;
    }

    .arthur_s_7_content_info_r_item .pl {
        margin: 0;
    }

    .arthur_s_7_content_info_r_item_title {
        font-size: 2.8vw;
        padding-left: 8.6vw;
        font-weight: normal;
        margin-bottom: 3vw;
        height: 8vw;
        padding-top: 0.2vw;
    }

    .arthur_s_7_content_info_r_item:first-child .arthur_s_7_content_info_r_item_title,
    .arthur_s_7_content_info_r_item:nth-child(2) .arthur_s_7_content_info_r_item_title {
        background-size: 6.9vw;
    }

    .arthur_s_7_content_info_r_item hr {
        margin: 1.3vw auto 2.6vw;
    }

    .arthur_s_7_content_info_r_item_desc {
        font-size: 2.52vw;
    }

    .arthur_s_8_content {
        width: 91.7vw;
        margin-top: 16vw;
        padding-bottom: 0;
    }

    .arthur_s_8 .arthur_title {
        width: 100%;

    }

    .arthur_s_8_content_wapper {
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: auto;
    }

    .arthur_s_8_svg_wapper {
        width: 100%;
        height: 28vw;
    }

    .arthur_s_8_num {
        font-size: 33vw;
    }

    .arthur_s_8_mAh {
        width: 24vw;
        margin-top: 2.6vw;
    }

    .arthur_s_9_content {
        margin-top: 16vw;
        padding-bottom: 13vw;
    }

    .arthur_s_9_pic {
        width: 100%;
    }

    .arthur_s_9 .arthur_title {
        width: 100%;
    }

    .arthur_s_10_content {
        width: 52.6vw;
        margin-top: 16vw;
        padding-bottom: 0;
        position: relative;
    }

    .arthur_s_10_bd {
        width: 100%;
        position: absolute;
        /* z-index: 2; */
    }

    .arthur_s_10_swiper {
        width: 100%;
        height: 120vw;
    }

    .arthur_s_10_content .swiper-pagination {
        width: 100%;
        bottom: 0;
    }

    .arthur_s_10_content .swiper-pagination-bullet {
        width: 6px;
        height: 6px;
        background: #767474;
        border: 1px solid #767474;
        margin: 0 1.3vw;
        opacity: 1;
        outline: none;
    }

    .arthur_s_10_content .swiper-pagination-bullet-active {
        background: transparent;
    }

    .arthur_s_11 .wapper {
        margin-top: 0;
        padding-bottom: 0;
        width: 84%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 auto;
    }

    .arthur_s_11 .arthur_title {
        width: 60%;
    }

    .arthur_s_11 .arthur_s_mainInfo {
        width: 100%;
        padding-top: 24vw;
    }

    .arthur_s_11_content {
        width: 100%;
        margin-top: 16vw;
    }

    .arthur_s_11_content .content_wapper {
        width: 52.8vw;
        height: 112.4vw;
        margin: 0 auto;
    }

    .arthur_s_11_video {
        top: 2.22vw;
    }

    .arthur_s_11_video_pic {
        top: 2.22vw;
    }

    .arthur_s_12 {
        margin-top: 0;
        width: 100%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .arthur_s_12 br {
        display: block;
    }

    .arthur_s_12 .arthur_title {
        width: 100%;
    }

    .arthur_s_12 .arthur_s_mainInfo {
        width: 100%;
        flex: auto;
        padding-left: 0;
        padding-top: 24vw;
    }

    .arthur_s_12 .arthur_s_mainInfo .inner {
        width: 84%;
        margin: 0 auto;
    }

    .arthur_s_12_content {
        flex: auto;
        width: 100%;
        margin-top: 16vw;
    }

    .arthur_s_12_content .content_wapper {
        width: 100%;
    }

    .arthur_s_12_video_outer {
        width: 49vw;
        height: 104vw;
        top: 2.1vw;
        left: 50%;
        transform: translateX(-48.5%);
    }

    .arthur_s_12_content {
        margin-left: 0;
    }

    img.arthur_s_13_pic_2 {
        width: 11.5vw;
        height: 8vw;
        left: 44vw;
        top: 49.4vw;
    }

    @keyframes showLight {
        0% {
            opacity: 0;
            left: 38vw;
            top: 39vw;
        }

        100% {
            opacity: 1;
            left: 44vw;
            top: 49.4vw;
        }
    }

    .component-footnotes {
        width: 80%;
        padding: 24vw 0;
        line-height: 1.6;
    }

    .component-footnotes .ps {
        padding-top: 1.8vw;
    }
}


@media (max-width: 639px) {
    .arthur_s_kv-title {
        left: 50%;
        transform: translateX(-50%);
    }

    .arthur_s_kv-title span {
        display: block;
        width: 320px;
    }

    .kv-title {
        display: none;
    }
}

@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop,
    .arthur_container sup {
        font-size: 0.5em;
    }

    :first-child.arthur_s_7_content_info_r_item .arthur_s_7_content_info_r_item_title {
        background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-improved-performance-icon-1.png)no-repeat left center/3.5vw;
    }

    :nth-child(2).arthur_s_7_content_info_r_item .arthur_s_7_content_info_r_item_title {
        background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/phones/p40-lite-e/img/pc/huawei-p40-lite-e-improved-performance-icon-2.png) no-repeat left center/3.5vw;
    }
    img.arthur_s_13_pic_2 {
        left: 50.3vw;
        top: 18.7vw;
    }
    .content-v4 .arthur_s_13_pic_2 {
        left: 49.5vw;
        top: 18.5vw;
    }

    .arthur_s_13_content.animated .arthur_s_13_pic_2 {
        animation: showLightb 0.8s 1 0.8s linear forwards;
    }


    .arthur_s_7 .arthur_s_mainInfo.horizontal .arthur_desc {
        width: 72%;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .arthur_s_13_pic_2 {

        left: 50vw;
        top: 18.85vw;
    }

    @keyframes showLight {
        0% {
            opacity: 0;
            left: 45.5vw;
            top: 12vw;
        }

        100% {
            opacity: 1;

            left: 50vw;
            top: 18.85vw;
        }
    }

}